Page MenuHomePhabricator

VisualEditor: Some dialogs are showing with transparent backgrounds in IE11
Closed, ResolvedPublic1 Story Points

Description

IE11 transparency flaws

Steps to reproduce:

  1. Open any page in VE on IE11(test2).
  1. Click on 'Page option' icon and select 'Options'
  1. Options-Advanced settings have three small info icons - click on each of them - the box becomes transparent(look at the attched screenshot). There is also a screenshot of how it behaves in Chrome, for comparison.

Another way to reproduce the bug - when in Step 3 you click on the first info icon, open another browser tab, go and return back - the box for Options will become transparent.

Note: does not happen with Insert-Template(a template should have one info icon).


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz72643

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:58 AM
bzimport set Reference to bz72643.

Created attachment 16934
Chrome shows correct transparency - to compare

Attached:

The dialog box 'Are you sure?' which appears when switching from Edit mode to Read is transparent too.

Cannot reproduce on beta with IE11... @Etonkovidova, is this still an issue for you?

Jdforrester-WMF lowered the priority of this task from High to Normal.Jan 15 2015, 12:51 AM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from External and Administrivia to Freezer on the VisualEditor board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2016, 5:24 PM
Esanders closed this task as Resolved.Apr 14 2016, 2:28 PM
Esanders claimed this task.
Esanders added a subscriber: Esanders.

Also can't reproduce. Please re-open if it re-occurs.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:01 AM
Jdforrester-WMF set the point value for this task to 1.May 10 2016, 1:14 AM